/*
 Theme Name: Super Fast DTF
 Description: Divi Child Theme
 Author: Bootleg Studios LLC
 Author URI: https://bootlegstudios.com
 Template: Divi
 Version: 1.0
*/

#page-container {
  height: 100%;
  background: url('/wp-content/uploads/2024/05/bg-pattern.png'),
  linear-gradient(153.94deg, #0061D4 -18.52%, #380071 18.63%, #000E61 96.82%);
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: local;
  min-height: 100vh;
}

#et-boc {
  height: 100%;
  min-height: 100vh;
}

#main-content {
  background: none !important;
}

#dsp-upload-inner {
  background-color: #000000 !important;
}

.woocommerce-breadcrumb,
.actions .coupon label,
.summary .product_meta,
#et-top-navigation .et-cart-info {
  display: none !important;
}

.summary .price .woocommerce-Price-amount {
  color: #edf000 !important;
}

.single_add_to_cart_button,
.woocommerce-button,
.return-to-shop .button,
.coupon .button,
.checkout-button,
.button,
button,
#mobile_menu .menu-item a
.entry-title {
  font-family: Oswald !important;
  text-transform: uppercase !important;
}

.shop_table thead tr th,
.shop_table tbody tr th,
.shop_table tfoot tr th {
  color: #ffffff !important;
}

.wc_payment_method label,
.woocommerce-terms-and-conditions-wrapper {
  color: #000000 !important;
}

.woocommerce-terms-and-conditions-wrapper div p a {
  color: #8300e9 !important;
}

#coupon_code {
  padding: 10px 16px !important;
}

.variation dd {
  margin-left: 0 !important;
}


